@charset "UTF-8";


p.oshareL {
	border-top:3px solid #638fa2;
	width:50px;
	margin:0 0 10px;
}

#sakura section#topImg {
	background:url(/tourism/img/h1_bg.jpg) 50% top no-repeat;
	background-size:auto 150px;
}

#sakura section#no-topImg {
	height: 0;
	/*margin: 92px 0 30px;*/
	margin: 120px 0 30px;
	}


#sakura section#main-topImg {
	height: 0;
	margin: 90px 0 30px;
	/*margin: 100px 0 30px;*/
	}

#sakura section#main-topImg img{
	float: left;
	}


/*ジェイドブルー指定*/
.mets {
	color:#6590a3;
	font-size: 14px;
}

/*ナビメニュー*/
section#naviMenu-top,
section#naviMenu{
  width: 100%;
  background-color: #FDA1A2;
  color:#ffffff;
  padding: 12px 0px;
  text-align: center;
  display: block;
  font-size: 16px;
  font-weight:300;
  margin: -30px auto 30px;
  line-height: 180%;
  }
 
 #naviMenu-top select, 
#naviMenu select{
  padding:5px 20px;
  background-color:#fff;
  /*margin-left:20px; */
  border:solid 1px #cccccc;
  border-radius:4px;
  color:#1E2B30;
}


/*ホテル一覧*/
section#hotel-list{
  margin: 0 10px 30px;
}
section#hotel-list h2{
  text-align: center;
  font-size: 20px;
  margin-bottom: 10px;
}
#hotel-list div{
  max-width: 100%;
  margin: 0 auto;
}

#hotel-list div ul {
  list-style-type: none;
  max-width: 100%;
  margin: 0 auto;
}
.tab-list {
  text-align: center;
  flex: 0 0 24.8%;
  background-color: #999;
  padding: 5px 0;
  color: #fff;
  font-weight: 400;
  cursor: pointer;
  margin: 3px 0;
}
.tab-list:last-child{
  border-right: none;
  margin-bottom: 0;
}
.tab-list.active {
  background-color: #547b90;
}
.tab-contents{
  border: solid 1px #999;
	padding: 15px 10px 20px;
}
.tab-contents-item {
  display: none;
}
.tab-contents-item.show {
  display: block;
  width: fit-content;
}
.tab-contents-item table{
  margin: 0 auto;
}
.tab-contents-item table tr{
  min-height: 60px;
  border-bottom: solid 1px #b2b2b2;
  width: 100%;
  display: inline-block;
  padding: 10px 0;
}
.tab-contents-item table td{
  font-size: 12px;
}
.tab-contents-item table td.h_name{
  width: 70%;
}
.tab-contents-item table td.h_name a{
  font-size: 14px;
  color: #1E2B30;
  font-weight: 400;
  cursor: pointer;
}
.tab-contents-item table td.h_name a:hover{
  color: #d6c560;
  text-decoration: none;
}
#hotel-list div.tab-contents-item table td.rsv_link{
  width: 20%;
  text-align: right;
}
#hotel-list div.tab-contents-item table td.rsv_link a{
  background-color: #1E2B30;
  color: #FFF;
  font-size: 12px;
  font-weight: 400;
  padding: 7px 8px;
  cursor: pointer;
  border-radius: 4px;
}
#hotel-list div.tab-contents-item table td.rsv_link a:hover{
  text-decoration: none;
  background-color: #638fa2;
}


/* タイトル */

#sakura section#topImg {
  background: url(/tourism/img/h1_bg.jpg) 50% top no-repeat;
    background-size: auto;
  background-size: auto 240px;
}

section#topImg {
  height: 240px;
  margin: 92px 0 30px;
}

section#topImg .mainTitle {
  font-size: 12px;
  padding: 35px 0 0;
  text-align: center;
  color: #fff;
  font-weight: 300;
  line-height: 1.8;
}

section#topImg span{
  font-size: 12px;
  padding: 35px 0 0;
  text-align: center;
  color: #fff;
  font-weight: 500;
  /*line-height: 30%;*/
}

section#topImg h1 {
  padding: 50px 0 0;
  margin: 0px 0 15px;
  text-align: center;
  font-size: 32px;
  line-height: 120%;
  color: #FFF;
  font-weight: 300;
}



/*TOP----------------------------------------------------------------*/

#sakura #content .last-date{
font-size: 11px;
  text-align: right;
  margin: -1em 0.5em 1em;
  color: #666;
}


#sakura #content .img-box{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

#sakura #content .img-box img{
	box-sizing: border-box;
	width: 33%;
	/*width: 100%;*/
	padding: 0 5px 0;
}


/* ===== エリアを絞り込む ===== */

#sakura #content #top-area{
	max-width: 94%;
	margin: 20px auto 40px;
	font-size:18px;
	color:#f4b3c2;
}

#sakura #content #top-area p{
	margin-bottom: 20px;
}

#sakura #content #top-area ul {
  --col: 3;   /* 列数が増える場合は数字を変更 */
  display: grid;
  grid-template-columns: repeat(var(--col), 1fr);
  list-style: none;
  padding: 1px;          /* 外枠分 */
  margin: 0;
/* max-width: 600px; */
  max-width: 100%;
  background: #ffffff;      /* 線の色 */
  gap: 1px;              /* 線の太さ */
}

/* 各ボタン ：ON時*/
#sakura #content #top-area ul li {
  background: #FDA1A2;      /* ボタンの地色 */
}

/* 各ボタン ：OFF時*/
#sakura #content #top-area ul li.off{
  background: #fde9e9;      /* ボタンの地色 */
	color: #f88f90;
	min-height:53px;
	text-align:center;
	font-size: 14px;
	align-content: center;	
	line-height: 1.6;
}

/* 各ボタン ：OFF時*/
#sakura #content #top-area .soon{
  font-size: 11px;
  text-align:center;
}

/* リンクをボタン化 */
#sakura #content #top-area ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 14px;
  text-decoration: none;
  font-weight: 300;
  color: #ffffff;
	font-size: 14px;
}

/* hover */
#sakura #content #top-area ul li a:hover {
  background: #fde9e9;
  color: #f88f90;
}


#sakura #content .index-spot {
	padding-bottom: 15px;
	margin:0 auto 50px;
    border:solid 5px #cddee7;
    max-width:1000px;
    padding:30px 20px;
	border-radius: 4px;
}

#sakura #content #top-article h2 {
	font-size: 18px;
  font-weight: 300;
  color: #6590a3;
  margin: 0px auto 15px;
  text-align: center;
  line-height: 1.5;
}

#sakura #content #top-article a.reserve-bt{
	background-color: #638fa2;
  color: #ffffff;
  padding: 10px 8px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  display: table;
  margin-top: 20px;
  width:100%;
	border-radius: 30px;
}

 #sakura #content p.catch-lead {
    font-size: 12px;
    padding: 0 10px 20px;
  }

#sakura #content #main-ttl {
	font-size:13px;
	text-align:center;
    width:100%;
    margin-bottom: 25px;
    line-height: 1;
}

#sakura #content #main-ttl h1.ttl {
	font-size:17px;
	font-weight:300;
	text-align:center;
	color:#FD7778;
    line-height: 1.3;
}

#sakura #content img.main-img,
#sakura #content img.main-img-cap{
	width: 96%;
  margin: 0 auto;
  display: block;
}

#sakura #content .main-cap{
	width: 96%;
  margin: 0;
  text-align:right;
  font-size: 10px;
  display: block;
  color: #666;
}


#sakura #content p.main-text {
	 font-size: 12px;
	 padding:10px 20px 30px;
	  line-height: 1.8;
}

#sakura #content .sttl-area{
text-align: center;
  font-size: 26px;
  color: #666;
  background: url(img/top/icon_sttl_area.png) 18% top no-repeat;
  height: 38px;
  font-weight: 200;
  padding: 5px 0 0 30px;
}

#sakura #content .sttl-navi{
text-align: center;
  font-size: 26px;
  color: #666;
background: url(img/top/icon_sttl_navi.png) 13% top no-repeat;
  height: 38px;
  font-weight: 200;
  padding: 5px 0 0 40px;
}

#sakura #content #navi-menu,
#sakura #content .info-box{
	width: 94%;
	margin: 20px auto 30px;
    padding: 15px 15px 20px;
	text-align:left;
	border: solid 4px #fbdada;
	font-weight: 300;
}

#sakura #content #navi-menu .navi-ttl h2{
	width: auto;
  margin-bottom: 15px;
  padding: 6px 15px;
  font-weight: 300;
  text-align: center;
  color: #fff;
  font-size: 15px;
  background-color: #FDA1A2;
}

#sakura #content #navi-menu h3,
#sakura #content #navi-menu h4{
   background: none;
  margin: 0;
  padding: 0;
}


#sakura #content #navi-menu ul li,
#sakura #content #navi-menu ul li a{
    line-height: 1;
    font-weight: 300;
	text-align:left;
    color:#000000;
    font-size: 14px;
    margin: 0 0 15px 20px;
}

#sakura #content .info-box ul li,
#sakura #content .info-box ul li a{
    line-height: 1;
    font-weight: 300;
	text-align:left;
    color:#000000;
    font-size: 12px;
	margin: 0 0 15px 10px;
	position: relative;
    padding-left: 0.3em; /* ■の分だけ余白 */
}

#sakura #content .info-box ul li::before{
  content: "■";
  color: #f88f90;
  position: absolute;
  left: 0;
  top: 0.2em; /* 文字位置微調整 */
  font-size: 0.9em;
}

#sakura #content #navi-menu ul li{
   background:url(img/top/mk_arrow_dPink_Rs.png) 1% top no-repeat;
}

#sakura #content #navi-menu ul li.list,
#sakura #content #navi-menu ul li.list a,
#sakura #content .info-box h4{
    line-height: 1.4;
    font-weight: 400;
	text-align:left;
    color:#f88f90;
    font-size: 14px;
    margin: 0 0 20px 5px;
    background:none;
}

#sakura #content p.update {
font-size: 11px;
  text-align: right;
  margin: -1em 0.5em 1em;
  color: #666;
}

#sakura #content p.lead {
	font-size: 12px;
	text-align: center;
	margin: 20px 10px 30px;
	line-height: 1.8;
	color: #666;
}

#sakura #content p.lead-cap {
	font-size: 12px;
	text-align: center;
	margin: 10px 10px 30px;
	line-height: 1.8;
	color: #666;
}

#sakura #content img.catch-img{
	width: 100%;
	margin:0 0 10px;
	border-radius: 20px;
}

#sakura #content p.hotel-list {
	font-size:14px;
	text-align:left;
	margin:0 0 25px;
}


#sakura #content h3 {
	background:#1E2B30;
	color:#fff;
	font-size:16px;
	padding:.6em .5em .6em 1em;
	margin:0 0 1em;
	font-weight: 300;
}

#sakura #content .spot {
	padding-bottom: 15px;
	margin:0 10px 15px;
    border-bottom: dotted 1px #666;
    color: #555;
}

#sakura #content #article {
	margin:0 0 2em;
}

#sakura #content #article h2 {
	font-size:26px;
	font-weight:300;
	color: #6590a3;
	line-height: 1.3;
}

#sakura #content #article #hBlL .route{
	font-size:12px;
	font-weight:300;
	color: #888;
	margin:5px 0 15px;
}

#sakura #content #article #hBlR .cap{
	font-size:10px;
    text-align: right;
    margin: 0;
}

#sakura #content #article h2 .step{
	 font-size:14px;
	 margin-bottom:5px;
}

#sakura #content #article ul li span.sttl {
	font-size:14px;
	font-weight:700;
}

#sakura #content #article img,
#sakura #content #top-article img {
	width:100%;
	max-width:380px;
	height:auto;
	margin:0 auto;
}

#sakura #content #article #hBlL,
#sakura #content #top-article #hBlR,
#sakura #content #article #hBlN {
	line-height:1.8;
	font-size:12px;
	margin-bottom:15px;
}


#sakura #content #article .bx-wrapper {
	margin:0 auto;
	width:100%;
	max-width:380px;
	padding:0;
}

#sakura #content #article .bx-wrapper .bx-pager{
	bottom: -25px;
	max-width:380px;
}


/*　桜情報---------------------------------　*/

#sakura #content #facility {
	margin:0 0 1em;
	background-color: #F4F7F8;
	padding: 20px 10px 20px 20px;
	border-radius: 5px;
}

#sakura #content #facility .ttl{
	color: #638fa2;
	font-size: 18px;
	font-weight:300;
	margin: 0 0 10px;
}

#sakura #content #facility table.facility-list {
	width:96%;
}

#sakura #content #facility table tr td{
	width:94%;
	padding:0.2em 0 0.4em 10px;
	vertical-align:top;
	display:block; 
	overflow-wrap: anywhere;
}

#sakura #content #facility table tr td.ls{
position: relative;
  padding-left: 1.4em; /* ■の分だけ余白 */
}

#sakura #content #facility table tr td.ls::before{
  content: "■";
  color: #638fa2;
  position: absolute;
  left: 0;
  top: 0.2em; /* 文字位置微調整 */
  font-size: 0.9em;
}

#sakura #content img.useSP {
	width:96%;
	max-width:345px;
	height:auto;
	margin:0 auto;
	height:auto;
	padding:0 2%;
}

#sakura #content a.hotel_bt{
	padding: 5px 16px;
  color: #ffffff;
  background-color: #6590a3;
  text-decoration: none;
  border-radius: 30px;
  margin: 0 20px 5px 0;
	float: left;
	font-size:12px;
}

#sakura #content a.hotel_bt:hover{
	padding: 5px 16px;
	text-decoration:none;
	opacity:80%
}

p.caution {
	/*border-top:1px solid #d3d4d5;*/
	padding:1em;
	font-size:12px;
}

#sakura #content a.reserve-bt {
	margin:30px auto;
	padding:10px 20px;
    background-color: #e9f1f5;
    color：#ffffff;
}

/*末締めボタン*/
#sakura #content .bt-area {
	text-align:center;
	/* border-bottom: solid 1px #cacaca; */
	/*padding:0 0 60px;*/
}

#sakura #content .bt-area a.reserve-bt{
background: #fff url(/img/top/arrow_blueR.svg) 92% 50% no-repeat;
	color: #638fa2;
	padding:8px 45px 8px 30px;
	margin: 20px auto;
	text-align:center;
	font-size: 12px;
	font-weight:400;
	text-decoration:none;
	border: 1px solid #638fa2;
	border-radius: 30px;
	display: inline-block;
}

#sakura #content .bt-area a:hover.reserve-bt{
	color: #6590a3;
	border: 1px solid #638fa2;
	text-decoration: none;
	background: #e0eaef url(/img/top/arrow_blueR.svg) 94% 50% no-repeat;
	transition: 0.5s;
}

/*
#sakura #content .bt-area a.reserve-bt{
background-color:#638fa2;
	color: #ffffff;
	padding:15px; 
	margin: 20px auto;
	text-align:center;
	font-size: 12px;
	font-weight:600;
	text-decoration:none;
	display: inline-block;
}

#sakura #content .bt-area a:hover.reserve-bt{
background-color:#cddee7;
	color: #638fa2;
	border:none;
}*/

#sakura #content p.model-course {
	max-width:90%;
	margin:20px auto;
	padding:20px 10px;
	background-color:#e9f1f5;
}

#sakura #content p.model-course span.date{
	font-weight:600;
	color: #638fa2;
	display: block;
	margin-bottom:10px;
	font-size:16px;
}

#sakura #content p.model-course span.spot{
background-color: #ffffff;
  padding: 5px 10px;
  margin: 0 5px;
  border-radius: 8px;
  color: #638fa2;
  border: 1px solid #638fa2;
  font-size: 12px;
  line-height: 300%;
}

#sakura #content p.model-course span.spot a,
#sakura #content p.model-course span.spot a:hover{
  color: #638fa2;
  text-decoration: none;
}

/*経路ボタン*/
#sakura #content .bt-root {
	text-align:center;
}

/*#sakura #content .bt-root a.root-bt{
background-color:#638fa2;
	color: #ffffff;
	padding: 6px 20px;
	margin: 10px auto;
	text-align:center;
	font-size: 12px;
	font-weight:600;
	text-decoration:none;
	display: inline-block;
	border-radius:5px;
}

#sakura #content .bt-root a:hover.root-bt{
background-color:#cddee7; 
	color: #638fa2;
	border:none;
}

*/

#sakura #content .bt-root a.root-bt{
	color: #638fa2;
	font-weight:300;
	display: inline-block;
	text-decoration: underline;
	text-align: center;
}

#sakura #content .bt-root a:hover.root-bt{
	color: #6ba5be;
	border:none;
}

#sakura #content .bt-root span{
	color: #6ba5be;
	font-size:60%;
	border:none;
	padding-right:5px;
	vertical-align: top;
}


/*SNSシェアボタン*/
#sns_share{
	width:96%;
	display:flex;
	justify-content: center;
}

#sns_share img{
	margin:0 5px;
}


/*アコーディオン実装*/
#sakura #content #facility .accordion {
margin: 3em auto;
max-width: 60vw;
}
#sakura #content #facility .toggle {
display: none;
}
#sakura #content #facility .option {
position: relative;
}
#sakura #content #facility .title,
#sakura #content #facility .content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
}
#sakura #content #facility .title {
padding: 1em 0 1em 1.3em;
display: block;
color: #6590a3;
font-size:18px;
font-weight: 400;
letter-spacing: 1.5px;
}
#sakura #content #facility .title::after,
#sakura #content #facility .title::before {
content: "";
position: absolute;
right: 1.25em;
top: 1.25em;
width: 2px;
height: 0.75em;
background-color: #000;
transition: all 0.3s;
font-size:18px;
font-weight: 700;
}
#sakura #content #facility .title::after {
transform: rotate(90deg);
}
#sakura #content #facility .content {
max-height: 0;
overflow: hidden;
}
#sakura #content #facility .content p {
padding: 0em 1em 0em;
font-size: 0.9em;
line-height: 1.5;
}
#sakura #content #facility .toggle:checked + .title + .content {
max-height: 2000px;  /*デフォルト500px*/
transition: all 1.5s;
}
#sakura #content #facility .toggle:checked + .title::before {
transform: rotate(90deg) !important;
}


/* --------------------　近隣ホテル　-------------------- */

#areaList{
	padding: 30px 0;
	display: inline-block;
}

#areaList h2{
	font-size: 20px;
	font-weight: 700;
    text-align: center;
	margin: 15px 0;
	line-height: 1.5;
}

#areaList p.line {
    border-top: 3px solid #6490a2;
    width: 60px;
    margin: 15px auto 20px;
}
#areaList ul{
/*	display: flex;
	flex-wrap: nowrap;*/
	max-width: 100%;
    margin: 0 0 0 5px;
}
#areaList ul li{
	width: 46%;
	float: left;
	margin: 5px;
}
#areaList ul li img{
	width: 100%;
	max-width: 180px;
}
#areaList ul li p{
	display: block;
	text-align: center;
	font-size: 12px;
    font-weight: bold;
	color: #000;
	line-height: 1.4;
}
#areaList ul li p a{
	color: #1E2B30;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
}
#areaList ul li p a:hover{
	text-decoration:none;
}
#areaList ul li p span{
	font-size: 12px;
	font-weight: 400;
	color: #638fa2;
}




/*media Queries PC
--------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:769px), print {
	
#sakura section#topImg {
	background:url(/tourism/img/h1_bg.jpg) 50% top no-repeat;
	background-size:auto 240px;
}

#sakura section#no-topImg {
	height: 0;
	/*margin: 92px 0 30px;*/
	margin: 240px 0 30px;
	}
	
#sakura section#main-topImg {
	height: 0;
	margin: 120px 0 30px;
	}
	
section#topImg {
  height: 240px;
		margin: 92px 0 30px;
		margin: 120px 0 30px;
}
	
#sakura section#topImg .mainTitle {
    font-size: 14px;
    padding: 70px 0 0;
    text-align: center;
    color: #fff;
    font-weight: 300;
	}
	
section#topImg .mainTitle h1 {
		padding: 0;
		font-size: 44px;
}	
	
#sakura section#topImg .mainTitle span{
    font-size: 13px;
    text-align: center;
    color: #fff;
    font-weight: 300;
    line-height: 20%;
	}
	
	#sakura #content .img-box img{
	width: 30%;
}
	
.mets {
	font-size: 18px;
}

#sakura section#no-topImg {
	margin: 120px 0 60px;
	height: 0;
}

#sakura #content #top-article a.reserve-bt { width: 80%;}




/*ナビメニュー*/
section#naviMenu-top{
  font-size: 16px;
  margin: -60px auto 60px;
   line-height: auto;
  }

section#naviMenu{
  font-size: 18px;
  margin: 60px auto 60px;
   line-height: auto;
  }
  

/*ホテル一覧*/
section#hotel-list{
  margin: 30px 10px;
}
section#hotel-list h2{
  font-size: 26px;
  /*padding-top: 35px;*/
}
.tab-list {
  flex: 0 0 24.6%;
  padding: 10px 0;
  margin: 0;
}

#hotel-list div ul  {
  list-style-type: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
}
#hotel-list div.tab-contents{
  max-width: calc(100% - 42px);
  display: inline-block;
  padding: 0 20px;
  width: 100%;
}
.tab-contents-item table{
  float: left;
  width: 365px;
  max-width: 48%;
}
.tab-contents-item table:first-child{
  margin-right: 20px;
}
.tab-contents-item table tr:last-child{
  border-bottom: none;
}
.tab-contents-item table td{
  font-size: 13px;
}
.tab-contents-item table td.h_name a{
  font-size: 14px;
}
.tab-contents-item table tr{
  height: 65px;
}
#hotel-list div.tab-contents-item table td.rsv_link a{
  font-size: 12px;
  padding:10px 15px;
}
.tab-contents-item table td.h_name{
  width: 70%;
}
#hotel-list div.tab-contents-item table td.rsv_link{
  width: 30%;
}


/*TOP*/
#sakura #content #top-article h2 {
	font-size:26px;
}

#sakura #content #top-article #hBlR {
	float:left;
	width:56%;
	margin:0;
	padding:0;
	max-width:nome;
	font-size: 14px;
	font-weight: 300;
}

#sakura #content #top-article #hBlR .txt{
	line-height:2.0;
	font-size:16px;
}

#sakura #content #top-article ul li span.sttl { font-size:16px; }

#sakura #content #top-article img{
	float:left;
	max-width:400px;
	border-radius: 10px;
}

#sakura #content #top-article #hBlL {
	float:left;
	max-width:400px;
	/* 以下追加 */
	margin-right:3%;
	width:40%;
}

#sakura #content #top-article a.reserve-bt{
	font-size: 15px;
}


#sakura #content .sttl-area{
		font-size:36px;
		background: url(img/top/icon_sttl_area.png) 32% top no-repeat;
		padding: 5px 0 0;
		margin: 0 0 25px;
}

#sakura #content .sttl-navi{
		text-align: center;
		font-size:36px;
		background: url(img/top/icon_sttl_navi.png) 30% top no-repeat;
		padding: 5px 0 0;
		margin: 0 0 25px;
}
	
	
#sakura #content #top-area{
	margin: 25px auto 60px;
}
	
#sakura #content #top-area ul li a {
  letter-spacing: 0.3em;
  font-size: 17px;
}


#sakura #content p.hotel-list {
	font-size:16px;
	margin:0 0 35px;
}


#sakura section#topImg {
	background:url(/tourism/img/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}

#sakura #content #main-ttl {
	padding: 30px 0 20px;
    font-weight: 300;
    letter-spacing: 1px;
}

#sakura #content #main-ttl h1.ttl {
	font-size:40px;
}

#sakura #content #main-ttl span { font-size:24px; }

#sakura #content p.update { 
font-size:13px;
margin:0 0 1em;
}

	#sakura #content p.lead { 
		font-size:18px; 
		text-align: center;
		margin: 40px 0 80px;
}

	#sakura #content p.lead-cap { 
		font-size:18px; 
		text-align: center;
		margin: 20px 0 80px;
}

#sakura #content img.main-img{
	width: 100%;
	/*margin:0 0 2em;*/
	margin:0 0 2em;
	border-radius: 20px;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.10);
}

#sakura #content img.main-img-cap{
	width: 100%;
	/*margin:0 0 2em;*/
	margin:0 0 0.5em;
	border-radius: 20px;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.10);
}

#sakura #content .main-cap {
  width: 100%;
  font-size: 10px;
}

#sakura #content p.main-text {
	 font-size: 16px;
	 padding-top:0px;
}

#sakura #content #navi-menu {
    margin: 30px auto 60px;
}

#sakura #content #navi-menu .navi-ttl {
    padding: 10px 10px 0;
    font-size: 20px;
    text-align:left;
	}
	
#sakura #content #navi-menu .navi-ttl h2 {
  margin-bottom: 15px;
  padding: 10px 15px;
  text-align: left;
  font-size: 20px;
}

#sakura #content #navi-menu ul li,
#sakura #content #navi-menu ul li a{
    font-size: 16px;
    margin: 0 0 15px 30px;
    letter-spacing: 0.5px;
    text-decoration: none;
}

#sakura #content #navi-menu ul li.list,
#sakura #content #navi-menu ul li.list a{
    font-size: 16px;
    margin: 20px 0 10px 10px;
    text-decoration: none;
}

#sakura #content img.catch-img{
	margin:0 0 10px;
}

#sakura #content p.catch-lead {
	font-size:16px;
    padding: 0 0 40px;
	line-height: 1.8;
	font-weight: 300;
}

#sakura #content .spot {
	padding-bottom: 30px;
	margin: 0 0 50px;
    border-bottom: solid 1px #cacaca;
}
	
#sakura #content #facility {
  margin: 40px 0 50px;
  background-color: #F4F7F8;
  padding: 30px 10px 30px 50px;
}	
	
#sakura #content #facility table tr td{
	width:auto;
	padding:0.7em;
	display:inline-block; 
}

#sakura #content {
	width:98%;
	max-width:1000px;
	margin:0 auto;
	font-size:16px;	
	font-weight: 300;
}

#sakura #content #article #hBlR .cap{
    margin: 20px 0 0;
}

#sakura #content h3 {
	/*width:97%;*/
	width:100%;
	font-size:24px;
	font-weight: 300;
	margin-bottom: 50px;
}

#sakura #content #article {
	max-width:1000px;
	margin:0 0 30px;
}

#sakura #content #article h2{
	font-size: 40px;
    margin: 0 0 5px;
    letter-spacing: 0.5px;
	}
	
#sakura #content #article #hBlL .route {
  font-size: 16px;
  font-weight: 300;
  margin: 0 0 30px;
}

#sakura #content #article #hBlL,
#sakura #content #article2 #hBlL,
#sakura #content #article3 #hBlL {
	float: left;
    width: 45%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8;
}

#sakura #content #article #hBlN {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	max-width:nome;
	font-size: 14px;
	font-weight: 300;
}

#sakura #content #article #hBlL .txt,
#sakura #content #article2 #hBlL .txt,
#sakura #content #article3 #hBlL .txt{
	line-height:2.0;
	font-size:16px;
}

#sakura #content #article ul li span.sttl,
#sakura #content #article2 ul li span.sttl,
#sakura #content #article3 ul li span.sttl { font-size:16px; }

#sakura #content #article img,
#sakura #content #article2 img,
#sakura #content #article3 img {
	float:right;
	max-width:500px;
	border-radius: 10px;
}

#sakura #content #article #hBlR,
#sakura #content #article2 #hBlR,
#sakura #content #article3 #hBlR {
	float: right;
    max-width: 500px;
    margin: 0 2%;
    width: 50%;
}


p.caution {
	/*margin:2em 0 0;*/
	margin:1em 0 0;
	padding:1em;
	font-size:12px;
}

#sakura #content #article3 .app_txt {
	float:left;
	width:83%;
	cursor: pointer;
	margin-top:30px;
	font-size:16px;
}

#sakura #content #article3 .app_icon {
	float:right;
	padding-left:0 3%;
	width:70px;
	margin-bottom:10px;
	cursor: pointer;
}

#sakura #content #facility table tr td:nth-child(1){
	width:16%;
	font-weight: 400;
	font-size: 14px;
	color: #555;
}

#sakura #content #facility table tr td:nth-child(2){
	width: auto;
	font-weight: 300;
	font-size: 14px;
}
	
#sakura #content #facility table tr td.ls::before {
  top: 0.7em;
  font-size: 1em;
	}

	
/*末締めボタン*/
#sakura #content .bt-area a.reserve-bt{
	font-size: 16px;
	padding:15px 60px 15px 30px;
	display: table;
	margin:40px auto;
}

#sakura #content p.model-course {
	max-width:100%;
	padding:20px 30px;
	margin:20px auto 40px;
}

#sakura #content p.model-course span.date{
	font-size:18px;
	margin-right: 20px;
	display: inline;
}

#sakura #content p.model-course span.spot{
	padding:5px 10px; 
	font-size:16px;
	  line-height: auto;
}

/*経路ボタン*/
/*#sakura #content .bt-root a.root-bt{
	padding:12px 20px;
	margin: 10px auto;
	text-align:center;
	font-size: 16px;
}*/

#sakura #content .bt-root a.root-bt{
	margin: 10px auto;
	text-align:center;
	font-size: 15px;
}

#sakura #content .bt-root span{
	vertical-align: middle;
}

#sakura #content .info-box h4 {
  font-size: 16px;
  margin: 10px 0 20px 10px;
}
		
#sakura #content .info-box ul {
			margin: 0 0 0 10px;
			line-height: 1.8;
			
}
		
#sakura #content .info-box ul li a{
			font-size: 14px;
			text-decoration: none;	
}	
		
		
		
/* --------------------　近隣ホテル　-------------------- */
		

#areaList{
	/*padding: 50px 0;*/
	display: block;
}

#areaList h2{
	font-size: 26px;
	font-weight: 700;
    text-align: center;
}

#areaList p.line {
    width: 70px;
}
#areaList ul{
	display: flex;
	flex-wrap: nowrap;
	max-width: 1000px;
    margin: 0 auto;
}
#areaList ul li{
	width: 100%;
	text-align: center;
}
#areaList ul li p{
	display: block;
	text-align: center;
	font-size: 14px;
    font-weight: bold;
	margin-top: 10px;
}
		



}/* media Queries PC 769 */


/*media Queries PC
----------------------------------------------------*/
@media screen and (min-width:1024px), print {


/* --------------------　ホテル一覧　-------------------- */
section#hotel-list{
  margin: 80px auto 55px;
  max-width: 1000px;
}
#hotel-list div{
  width: 1000px;
}
#hotel-list div ul  {
  max-width: 1000px;
}
#hotel-list div.tab-contents{
  width: 100%;
  /*max-width: 938px;*/
  max-width: 1000px;
  /*padding: 20px 30px;*/
  padding: 10px 30px;
}
.tab-contents-item.show{
  width: 920px  !important;
}
.tab-contents-item table{
  width: 450px;
}
.tab-contents-item table td{
  font-size: 14px;
}
.tab-contents-item table td.h_name a{
  font-size: 18px;
}
.tab-contents-item table tr{
  /*height: 80px;*/
  height: 100px;
}
#hotel-list div.tab-contents-item table td.rsv_link a{
  font-size: 14px;
  padding:10px 15px;
}
.tab-contents-item table td.h_name{
  width: 70%;
  padding: 5px 0;
}
#hotel-list div.tab-contents-item table td.rsv_link{
  width: 20%;
}

#hotel-list #mapEki{
margin-bottom: 30px
}

}/* media Queries PC 1024 */









